Cyberduck Mountain Duck CLI

#3892 closed defect (fixed)

File names gone when selecting more than one transfer

Reported by: me@… Owned by: dkocher
Priority: normal Milestone: 3.8
Component: interface Version: 3.3b4
Severity: normal Keywords: transfers file names
Cc: Architecture:
Platform:

Description

When I select more than one transfer to reload, all the not selected names are gone. Only the selected ones are shown. Version 3.3b4 (5455)

Change History (6)

comment:1 in reply to: ↑ description Changed on Nov 9, 2009 at 4:31:36 PM by me@…

Replying to me@…:

When I select more than one transfer to reload, all the not selected names are gone. Only the selected ones are shown. Version 3.3b4 (5455)

This does only occur when the selected transfers are not behind each other. Select one, and one not, and one again, only then this occurs.

comment:2 Changed on Nov 9, 2009 at 4:55:18 PM by dkocher

  • Milestone set to 3.3
  • Status changed from new to assigned

comment:3 Changed on Nov 12, 2009 at 8:47:45 PM by dkocher

  • Milestone changed from 3.3 to 3.4

comment:4 Changed on Nov 12, 2009 at 8:47:56 PM by dkocher

  • Component changed from core to interface

comment:5 Changed on Dec 11, 2009 at 3:52:37 PM by dkocher

  • Milestone changed from 3.4 to 3.5

comment:6 Changed on Nov 24, 2010 at 5:02:07 PM by dkocher

  • Milestone set to 4.0
  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software